{
  "app": {
    "product": {
      "name": "循道充电"
    }
  },
  "dialog":{
  	  "accept": "同意",
  	  "reject": "拒绝",
  	  "ok": "确定",
  	  "cancel": "取消",
  	  "yes": "是",
  	  "no": "否"
  },
  "tabBar": {
  	"statistics": "统计数据",
  	"operation": "设备操作",
  	"setting" : "我的设置"
  },
  "info":{
	"warning": "警告",
	"error": "异常",
	"normal": "提示",
	"searchCountry": "请输入区号或者国家"
  },
  "title": {
	"bindingDevice": "绑定电桩",
	"messageDetail": "通知详情",
	"orderData": "账单数据同步",
	"createReserve": "添加新预约",
	"reserveCharge": "预约充电",
	"nfcList":"NFC列表",
	"bindNFCCard":"绑定NFC卡片",
	"loginAsMail":"邮箱登录"
  },
  "aboutus":{
	 "alreadyLatestVersion":"当前已经是最新版本",
	 "productionIntrodution":"产品介绍",
	 "updatePrompt":"APP有新的更新，请前往App Store下载"
  },
  "home": {
	"deviceModel": "设备型号",
	"aliasName": "别名",
	"deviceNo": "编号",
	"newBinding": "添加",
	"refreshDeviceList": "刷新",
	"setAliasName": "设置别名",
	"cancelBinding": "取消绑定",
	"userCenter": "我的信息",
	"userName": "用户名",
	"notification": "通知中心",
	"expertMode": "专家模式",
	"userManual": "用户手册",
	"syncOrder": "账单数据同步",
	"aboutUs": "关于我们",
	"signUp": "退出登录",
	"signOut":"注销",
	"logout": "注销账号",
	"singOutTipContent": "您真的要注销当前账号吗？账号注销后我们将删除该账号关联的数据。",
	"confirmBindingContent": "是否确认解绑?",
	"pleaseSetAliasName": "请设置设备别名",
	"deviceOperation": "设备操作",
	"operating": "操作中",
	"unbindSuccess": "解绑成功",
	"unbindFail": "解绑失败",
	"refreshing": "刷新中"
  },
  "login":{
	"and":"和",
	"phoneNumber": "您的手机号",
	"emailAddress": "您的邮箱地址",
	"phoneNumberPlaceholder": "输入手机号",
	"emailPlaceholder":"输入您的邮箱地址",
	"waitSecond": "秒后重新获取",
	"login": "登录",
	"currentLanguage": "当前语言",
	"switchLanguage": "切换语言",
	"otherLoginOptions": "其他方式登录",
	"signUpWithEmail": "以邮箱注册",
	"loginToAccountOrRegister": "登录注册账号",
	"loginAgreeSAPP": "同意用户服务协议和隐私政策协议",
	"emailAddresslaceholder": "输入邮箱",
	"verificationCode": "短信验证码",
	"emailVerificationCode":"邮箱验证码",
	"verificationCodePlaceholder": "输入6位验证码",
	"getVerificationCode": "获取验证码",
	"password": "密码",
	"passwordPlaceholder": "输入密码",
	"nextStep": "下一步",
	"loginCheck": "登录注册，请认真阅读并同意",
	"serviceAgrement": "用户服务协议",
	"privacyPolicy": "隐私政策协议",
	"bindPhoneTitle": "绑定手机号",
	"loginAsMail": "邮箱登录",
	"registMailFail": "邮箱登录失败"
  },
  "binding":{
	  "pleaseEnterContent":"请输入内容",
	  "step1": "第一步",
	  "step1Title": "扫描设备上的二维码",
	  "scanQRForBindingTip": "扫描二维码进行绑定",
	  "tipTitle1": "扫描二维码",
	  "tipContent1": "在设备、包装或手册上找到二维码，并将其放在上方的扫描区域中。",
	  "tipTitle2": "将智能手机靠近设备",
	  "tipContent2": "如果配件上有此符号，您也可以将手机靠近它。",
	  "tapIlluminate": "轻触照亮",
	  "tapClose": "轻触关闭",
	  "scanQRCode": "扫描二维码",
	  "manualButtonBindingDevice": "手动绑定设备",
	  "step2": "第二步",
	  "step2Title": "手动绑定设备",
	  "scanButton": "扫码",
	  "bindingWith": "其他绑定",
	  "deviceSerialNo": "设备编号",
	  "manualBindingDevice": "手动绑定设备",
	  "closeToDeviec": "将智能手机靠近设备",
	  "tip1": "在设备、其包装或手册上找到二维码，并将其放置在上面的扫描区域。",
	  "tip2": "如果配件上有这个符号，您也可以将手机靠近它。",
	  "step3": "第三步",
	  "confirmDevice": "确认设备",
	  "deviceInfo": "设备信息",
	  "deviceModel": "型号",
	  "serialNo": "编号",
	  "deviceType": "类型",
	  "confirmToAdd": "确认绑定",
	  "isBinding": "绑定中",
	  "inputPassword": "请设置8位数字密码",
	  "congratulations": "恭喜您!",
	  "addedSuccessfully": "绑定成功",
	  "bindingCompleted": "完成绑定",
	  "sendPasswordSuccess": "发送绑定数据/修改密码数据成功",
	  "sendPasswordFail": "发送绑定数据/修改密码数据失败",
	  "cancelBind": "取消绑定, 蓝牙连接已关闭",
	  "repeatConnet": "蓝牙已断开,请重新连接",
	  "doNotCloseApp":"请勿关闭APP"
  },
  "statistics": {
	"optionAll": "所有",
	"optionOneWeek": "7 天",
	"optionMonth": "近一月",
	"optionYear": "近一年",
	"chargingTimes": "充电次数",
	"chargingHours": "充电总时长",
	"powerConsumed": "充电总量"
  },
  "operate": {
	"model": "型号",
	"paramCurrentChargingPower": "当前充电功率",
	"paramTotalConsumption": "充电总量",
	"paramChargedTime": "充电次数",
	"paramPowerMode": "充电模式",
	"modeManagement": "模式管理",
	"nonInductiveChargingMode": "无感充电模式",
	"groundFreeSwitch": "无接地开关",
	"nfcCardManagement": "NFC卡管理",
	"settingOn": "开",
	"settingOff": "关",
	"week": "周末 | 持续2小时 | 每天",
	"modiftElecRate": "修改电价",
	"currentElecRate": "当前电价",
	"estimatedBill": "预计电费",
	"abnormalFaultInfo": "异常故障信息通知",
	"detials": "详细",
	"chargeInfo": "周末充电 | 持续2小时 | 每日",
	"createOrderSuccess": "充电订单创建成功",
	"createOrderFailed": "充电订单创建失败",
	"completeOrder": "完成上传充电订单",
	"failOrder": "上传充电订单失败",
	"loginFail": "登录失败",
	"connectedAndLogin": "已连接, 正在登录",
	"nfcManagement":"NFC管理",
	"nfcSetting":"NFC设置"
  },
  "order": {
	"orderList": "账单数据",
	"chargeTime": "充电时间",
	"chargeFee": "充电金额"
  },
  "reserve": {
	"repeat": "重复",
	"select": "请选择",
	"tag": "标签",
	"sustainedTimeSpan": "持续时间",
	"confirmReserve": "确认预约",
	"cancelReserve": "取消预约",
	"frequencyNever": "从不",
	"frequencyDaily": "每日",
	"frequencyWeekly": "每周",
	"frequencyMonthly": "每月",
	"completeSetting": "请完善所有信息",
	"create": "添加新预约",
	"edit": "修改",
	"delete": "删除",
	"sustain": "持续",
	"selectInvalid": "请至少选择一个预约",
	"mode":"模式",
	"automaticCharging":"自动充电",
	"chargeByTime":"按时间充",
	"chargeByBatteryLevel":"按电量充",
	"chargeByAmount":"按金额充",
	"batteryLevel":"电量(度)",
	"amount":"金额(元)",
	"startTime":"开始时间",
	"appointmentSettingSuccessful":"预约设置成功",
	"appointmentSettingFailed":"预约设置失败",
	"getReservationFailed":"获取预约信息失败",
	"mins":"分钟",
	"yuan":"元",
	"du":"度",
	"inProgress":"操作中",
	"operateSuccessfully":"操作成功",
	"operateFailed":"操作失败"
  },
  "settings":{
	"interactSuccess":"数据同步成功",
	"deviceName": "充电桩名称",
	"sound": "提示音",
	"updating": "升级中",
	"operating": "操作中",
	"loading": "加载中",
	"operatingDone": "操作完成",
	"switch4GMode": "切换4G模式",
	"firmwareUpdate": "固件升级",
	"upgrade": "检查升级",
	"maxPower": "最大功率",
	"setPower": "点击设置",
	"indicatorBrightness": "指示器亮度",
	"ambientLamp": "环境灯",
	"enabel4GModel": "开启4G模式",
	"enabel4GModelTip": "要打开该设备的4G模式，您需要将本地SIM卡插入该设备的卡槽中，然后可以通过该APP远程控制充电。",
	"devieList": "我的设备",
	"add": "绑定设备",
	"swtichDevice": "切换设备",
	"swtichDeviceTip": "您真的要切换设备吗?",
	"unbind": "解绑",
	"rename": "自定义名称",
	"unbindWarning": "您确定要解除此设备的绑定吗？您将自动切换到另一个最近使用的设备。此操作无法撤消。",
	"latestFmwVersion": "当前版本为最优版本，无需升级",
	"upgradeProcess": "已完成",
	"sendDataSuccess": "发送指令成功",
	"sendDataFail": "发送指令失败",
	"sendUpgradeSuccess": "发送升级指令成功",
	"sendUpgradeFail": "发送升级指令失败",
	"downloadFmwFail": "下载固件失败, 无法升级",
	"upgradeSuccess": "设备固件升级成功",
	"upgradeFail": "设备固件升级失败，请重试",
	"setIndicatorLight": "设置指示灯",
	"setBrightness": "设置亮度",
	"setPromptVolume": "设置提示音量",
	"buzzer": "蜂鸣器",
	"ledLight": "LED灯",
	"senselessCharging": "无感充电",
	"groundingDetection": "接地检测",
	"plugAndPlay": "即插即充",
	"voicePrompts": "语音提示",
	"screenBrightness": "屏幕亮度"
  },
  "message":{
	"notFoundCountry": "抱歉，未找到匹配的区号",
	"loginWithRegistFail": "注册/登录失败",
	"ble_connect": "蓝牙已连接",
	"openBrowserError": "未能打开浏览器",
	"invalidPhoneNumber": "请输入有效的手机号码",
	"invalidVerificationCode": "请输入6位验证码",
	"pleaseCheckPhoneNumber": "请检查手机号码",
	"pleaseInputAllRequiredInputs":"请填写完整信息",
	"pleaseInputValidEmail": "请输入有效的邮箱地址",
	"verificationCodeSent": "验证码已发送",
	"verificationCodeSentFail": "验证码发送失败",
	"bindingSuccess": "绑定成功",
	"bindingFailed": "绑定失败",
	"loading": "登录中 ...",
	"submitting": "提交中 ...",
	"pleaseCheckAgreement": "请先同意用户协议和隐私政策",
	"newVersionAppDownload": "有新的版本，是否打开外部浏览器下载?",
	"cancelBindingPhoneTitle": "退出绑定",
	"cancelBindingPhoneContent": "您确定要退出绑定吗？\r\n 点击【确认】按钮将退出登录。",
	"hasBinded": "该设备已被绑定",
	"scanFailed": "扫描失败",
	"openUserManualFail": "打开用户手册失败",
	"openDownloadApkFail": "打开下载链接失败",
	"inputDeviceNo": "请输入充电桩编号",
	"inputAliasName": "请输入设备别名",
	"setSuccess": "设置成功",
	"setFail": "设置失败",
	"sendLoginSuccess": "发送登录数据成功",
	"sendLoginFail": "发送登录数据失败",
	"sendStartChargeSuccess": "发送开启充电数据成功",
	"sendStartChargeFail": "发送开启充电数据失败",
	"sendStopChargeSuccess": "发送停止充电数据成功",
	"sendStopChargeFail": "发送停止充电数据失败",
	"wechatLoginFail": "微信授权登录失败",
	"authorizationFail": "登录授权失败",
	"getChargeRecordsFail": "无法获取充电记录",
	"getDeviceInfoFail": "平台未注册该设备信息"
  },
  "device":{
	"DCchargingstation":"直流充电桩",
	"ACchargingstation":"交流充电桩",
	"loginSuccess": "登录成功",
	"wrongPassword": "密码错误",
	"wrongDeviceNo": "充电桩编码错误",
	"hasLogin": "当前已登录",
	"setPasswordSuccess": "修改密码成功",
	"setPasswordFail": "修改密码成功",
	"dataSyncSuccess": "数据同步成功",
	"dataSyncFail": "数据同步失败",
	"startCharging": "开启充电中",
	"startChargeSuccess": "开启充电成功",
	"startChargeFail": "开启充电失败",
	"stopCharging": "停止充电中",
	"stopChargeSuccess": "已停止充电",
	"stopChargeFail": "停止充电失败",
	"upgradeSuccess": "充电桩固件升级成功",
	"upgradeRetry": "升级失败，请重试",
	"upgradeFail": "充电桩固件升级失败",
	"connectAtFirst": "请先连接设备",
	"instructionSendSuccessfully":"指令下发成功",
	"requestTimeout":"请求超时",
	"resetFactoryPwdSuccess": "设备恢复出厂密码成功",
	"resetFactoryPwdFail": "设备恢复出厂密码失败",
	"powerMode": "电源类型",
	"powerModelSinglePhase": "单相",
	"powerModelThreePhase": "三相",
	"deviceFalut": "设备故障",
	"disconnected": "未连接",
	"connecting": "连接中",
	"connected": "已连接",
	"charging": "充电进行中",
	"deviceNo": "充电桩编号",
	"ratedRower": "额定功率",
	"totalChargingCapacity": "充电总电量",
	"totalConsumption": "电表总电量",
	"totalChargeTimeSpan": "充电总时长",
	"workStatus": "工作状态",
	"workStatusIdle": "空闲",
	"workStatusCharging": "充电中",
	"workStatusError": "故障",
	"workStatusReservation": "预约",
	"workStatusMaintenance": "维护",
	"rushStatus": "充电枪状态",
	"rushStatusDisconnected": "未连接",
	"rushStatusConnected": "连接",
	"rushStatusCharging": "充电中",
	"rushStatusConnectError": "连接异常",
	"chargingType": "充电方式",
	"chargingTypePlug": "即插即充",
	"chargingTypeSwipeCard": "刷卡启动",
	"chargingTypeBluetooth": "蓝牙启动",
	"chargingTypeRemote": "遥控启动",
	"chargingTypePlatform": "平台启动",
	"chargingTypeTimed": "定时充电",
	"chargingTypeSchedule": "预约充电",
	"chargingTypeNone": "暂无",
	"currentAmount": "当前金额",
	"serviceCharge": "服务费",
	"voltage": "电压",
	"current": "电流",
	"bindDeviceAtFirst": "请先绑定设备",
	"bindingInProgress": "已连接,正在绑定"
  },
  "permission":{
	"bluetooth": "蓝牙权限",
	"bluetoothTipContent": "为了更好的为您提供服务，需要获取蓝牙权限来连接您的充电桩",
	"bluetoothRequest": "当前设备蓝牙设置未打开，点击确认跳转到相关设置页面",
	"camera": "相机权限",
	"cameraTipContent": "为了给您提供更便捷的绑定充电桩服务，需要获取相机权限以用于扫描充电桩二维码从而快速识别设备编号！",
	"location": "定位权限",
	"locationTipContent": "为了更好的为您提供服务，需要获取当前位置来获取附近充电桩的信息."
  },
  "bluetooth":{
	"deviceNotFound": "没有找到指定设备",
	"connectFail": "连接失败",
	"serviceNotFound": "没有找到指定服务",
	"characteristicNotFound": "没有找到指定特征值",
	"disconnect": "当前连接已断开",
	"notSupport": "当前特征值不支持此操作",
	"openBluetooth": "蓝牙连接失败，请确保手机蓝牙功能开启",
	"needPair": "配对设备需要配对码",
	"connectTimeout": "连接超时",
	"wrongFormat": "连接设备ID为空或者是格式不正确",
	"subscribedSuccessful": "订阅成功,正在登录",
	"pleaseRetry":"请重试"
  },
  "unit":{
	"rmb": "元",
	"minute": "分钟",
	"times": "次",
	"now": "现在",
	"kwh": "千瓦时"
  },
  "nfc":{
  	  "bind":"绑定",
	  "binding":"绑定中",
	  "readyRead": "准备读卡",
	  "putCardInRegion": "请将需要绑定的卡片置于读卡区域",
	  "queryFailed":"查询失败",
	  "bindingPrompt":"请将卡片置于充电桩正确的位置",
	  "bindingTimeout":"绑定超时",
	  "queryTimeout":"查询超时",
	  "operationSuccess":"操作成功",
	  "operationFailed":"操作失败",
	  "indexValueOutOfRange":"索引值超出范围",
	  "unauth":"未登录",
	  "quantityIsFull":"数量已满",
	  "deleteFailed":"删除失败",
	  "cardNo":"卡号",
	  "querying":"查询中",
	  "delete":"删除",
	  "confirmDeletePrompt":"是否确认删除该数据",
	  "noDataNow": "暂无数据"
  },
  "model":{
  	  "confirmText": "确认",
  	  "cancelText": "取消"
  },
  "deviceError":{
	"EmergencyStopFailure":"急停故障",
	"InputOverVoltage":"输入过压",
	"InputUnderVoltage":"输入欠压",
	"InputOverCurrent":"输入过流",
	"OverTemperatureFault":"过温故障",
	"GroundFault":"接地故障",
	"RelayFailure":"继电器故障",
	"ShortCircuitFault":"短路故障",
	"LeakageFault":"漏电故障",
	"FireZeroReverseConnection":"火零反接",
	"CPFailure":"CP 故障",
	"DeviceInternalFault":"桩内部故障",
	"DeviceMaintenanceFailure":"桩维护故障",
	"MeteringChipFailure":"电表/计量芯片故障",
	"BluetoothMalfunction":"蓝牙故障",
	"4GModuleFailure":"4G模块故障",
	"CardReaderFailure":"读卡器故障",
	"DisplayFailure":"显示屏故障",
	"DeviceCommunicationAbnormal":"桩宝通信异常"
  }
}